/* searchbox */					
.searchbox{ overflow:hidden; margin-bottom:10px;}					
.searchbox p{ float:left; margin-top:7px;}					
.searchbox fieldset{ float:right;}					
.searchbox select{ width:85px; color:#000;}					
.searchbox input{ margin-left:3px;}					
.searchbox .search { border:0px; width: 50px; height:21px; vertical-align:middle;margin-bottom:1px;}					
.searchbox img { border:0px; width: 50px; height:21px; vertical-align:middle;margin-bottom:1px;}					
/* searchbox end */					
					
					
/* list */					
.list{ width:100%; border:0; border-top:2px solid #808080; border-bottom:1px solid #B5B5B5; border-spacing:0; background: url(/images/table_top.gif) repeat-x left top}					
.list th{ padding:8px 0 7px 0; border:0; border-bottom:1px solid #b5b5b5; background:url(/images/table_tdline.gif) no-repeat scroll right 8px; color:#555}					
.list td{ padding:8px 2px 5px 2px; border:0; border-bottom:1px solid #E9E7E7; background:none; text-align:center; color:#666}					
.list .al{text-align:left;}					
.list a.blank{ display: inline-block; height:16px; padding:2px 17px 3px 0; background:url(/images/common/ico/ico_guide.gif) no-repeat right 2px; color:#666; }					
.list a.blank:hover{ text-decoration:none;}					
.list .bg_none{ background:none!important}					
					
/* write */					
.write{width:100%; border-top:2px solid #555;table-layout:fixed;}					
.write th{padding:8px 0px; text-align:center; border-right:1px solid #d8d8d8;border-bottom:1px solid #d8d8d8;background:#f9f9f9; color:#202020; font-weight:normal;}					
.write td{padding:8px 15px 8px 3px; border-right:1px solid #d8d8d8;border-bottom:1px solid #d8d8d8;}					
.write .padding{padding-left:7px;}					
.write .al{text-align:left;padding-left:29px;}					
.write .no_border {border-right:0px;}					
.write .end {border-bottom:2px solid #000;}					
					
					
.board_al { width:100%; clear:both; margin-top:10px; text-align:left;}
.board_ar { width:100%; clear:both; margin-top:10px; text-align:right;}
.board_ac{ width:100%; clear:both; margin-top:10px; text-align:center;}
.board_ac_ad{ width:100%; clear:both; margin-top:20px; text-align:center;}

.bu_ok {text-align:center; font-size:16px; width:120px; line-height:36px; height:36px; border:none; background:#003876; color:#fff !important; border-radius:3px;}
.bu_cancel {text-align:center; font-size:16px; width:120px; line-height:36px; height:36px; border:none; background:#0068B7; color:#fff !important; border-radius:3px;}
.bu_lst {text-align:center; font-size:16px; font-weight:600; width:110px; line-height:30px; height:36px; border:none; border:1px solid #ccc; background:#F4F4F4; color:#333 !important; border-radius:1px;}
.btn_s { display:inline-block;height:35px;line-height:35px;text-align:center;color:#fff;font-weight:bold;padding:0 20px;text-decoration: none; border:none; }
.btn_save { background:#1e5b95; }
.btn_cancel { background:#999999; }			
					
					
/* View */					
.View { width:100%; clear:both; border-bottom:2px solid #808080; width:100%; border:0; border-top:2px solid #808080; border-spacing:0; background: url(/images/table_top.gif) repeat-x left top;}					
					
.View a {text-decoration:none;}					
.View caption {position:absolute; visibility:hidden; overflow:hidden; height:0; width:0; font-size:0; text-align:left;}					
					
.View th.first { padding:9px 0 7px 0; border-bottom:1px solid #b5b5b5; background:url(/images/table_tdline.gif) no-repeat scroll right 8px;}					
.View td.title { padding:9px 0 7px 10px; border-bottom:1px solid #b5b5b5; background:url(/images/table_top.gif) no-repeat scroll right 8px; font-weight:bold; color:#000;}					
.View th { padding:9px 0 6px 0; border-bottom:1px solid #E5E4E4; background:#f9f9fb url(/images/table_tdline.gif) no-repeat scroll right 8px; }					
.View td { border:1px solid #E5E4E4; border-width:0 0 1px 0; background:#f9f9fb; padding:9px 0 6px 10px;}					
.View tbody td.cont {padding:15px 10px; background-color:transparent;line-height:230%; border-bottom:2px solid #E5E4E4;}					
					
					
					
					
					
					
					
					
					
/*write01*/					
.write01{ border-top:2px solid #808080; border-bottom:2px solid #a3a3a3}					
.write01 th{ padding-top:2px; padding-left:6px; border:none; text-align:left; font-weight:normal; background:url(/images/Board/bg05_table01.gif) no-repeat right center}					
.write01 .input01{ width:189px}					
.write01 td{ padding:5px 0 6px 16px; border:0}					
.write01 .tr_top td{ padding-top:9px}					
.write01 .tr_btm td{ padding-bottom:10px}					
					
					
					
/*write02*/					
.write02{ border-top:2px solid #808080; border-bottom:2px solid #a3a3a3;}					
.write02 th{ padding-left:12px;border-bottom:1px solid #b5b5b5; background:#e3ecef; text-align:left; color:#333}					
.write02 td{ padding:6px 0 5px 11px;border-bottom:1px solid #b5b5b5}					
.write02 textarea{ padding:12px 0 0 10px; border:1px solid #c4c4c4; width:495px; height:383px}					
.write02 td p{ padding:8px 0 0 0}					
.write02 td p .checkbox{ margin-left:10px; width:13px; height:13px; border:none}					
.write02 td p a{ margin-left:5px; color:#008cb8; text-decoration:underline!important}					
.write02 .input02{ padding:4px 0 0 10px; border:1px solid #c4c4c4; line-height:120%; height:18px}					
.write02 .input03{ padding:4px 0 0 10px; background:#E9E7E7; border:1px solid #c4c4c4; line-height:120%; height:18px}					
.write02 .input04{ padding:3px 0 0 10px; border:1px solid #c4c4c4; line-height:120%; width:380px; height:16px}					
.write02 .input05{ padding:4px 0 0 10px; border:1px solid #c4c4c4; line-height:120%; height:18px}					
.write02 #input06{ margin-top:5px}					
.write02 #select01{ height:20px; color:#666}					
.write02 #radio01, .write02 #radio02{ margin-top:-2px}					
.write02 #textarea01{ width:495px; height:76px; margin-top:5px}					
.write02.sty01 td{ padding:9px 0 8px 11px}					
.write02 th strong{ color:#ff0000; display:inline-block; padding-right:6px; vertical-align:middle;}					
.write02 th.nostrong{ padding-left:26px;}					
					
					
					
					
/*paging*/					
.paging{ margin-top:15px; text-align:center;}					
.paging li{ display:inline; padding:0 3px; font-family:Arial; font-size:1em; vertical-align:middle;}					
.paging li a{ color:#666; text-decoration:none;}		
.paging li span{cursor:pointer;}
.paging li strong{ font-weight:bold; color:#000000; font-size:1em; text-decoration:underline;}					
.paging .li01{ padding:0 13px 0 5px; vertical-align:middle;}					
.paging .li02{ padding:0 5px 0 10px; margin-right:-4px; vertical-align:middle;}					
					
.pageli {text-align: center;}
.pageli li {display: inline; padding:0 3px; font-size:15px; font-weight:400;}
.pageli li.no a:hover {border:1px solid #DCDEDD;}
.pageli li a{display:inline-block; width:32px; height:32px; line-height:32px; vertical-align:middle; color:#727272; border:1px solid #DCDEDD;}
.pageli li:first-child a img, .pageli li:last-child a img {vertical-align:middle;}
.pageli li a.on{color:#000; border:1px solid #A6A7A6;}
.pageli li a:hover{border:1px solid #A6A7A6;}
.pageli li span{cursor:pointer; }

.pageli li span {display:inline-block; width:32px; height:32px; line-height:32px;  border:1px solid #DCDEDD;}
.pageli li span:hover{border:1px solid #A6A7A6;}
.pageli li span.on{color:#000; border:1px solid #A6A7A6;}

					
					
/*flist*/					
.flist{ border:0; border-top:2px solid #808080; border-spacing:0; background: url(/images/Board/bg01_table01.gif) repeat-x left top}					
.flist th{ padding:8px 0 7px 0; border:0; border-bottom:1px solid #b5b5b5; background:url(/images/Board/bg03_table01.gif) no-repeat scroll right 8px; color:#555}					
.flist td{ padding:12px 2px 3px 2px; border:0; border-bottom:1px solid #E9E7E7; background:none; text-align:center; color:#666}					
.flist .outertxt04 a{background:url(/images/common/ico/icon01_link.gif) no-repeat scroll right 80% transparent; padding-right:16px;text-decoration: underline;color: #1A5698;}					
					
					
					
					
					
/* view01 */					
div.view01{ border-top:2px solid #808080; border-bottom:2px solid #a3a3a3; margin:20px 0 0 0}					
div.view01 dl{ border-bottom:1px solid #b5b5b5; overflow: hidden; height:100%; padding:10px 5px 4px 5px}					
div.view01 dl dt{ float:left; padding:0 7px 0 14px; background:url(/images/common/ico/ico01_view.gif) no-repeat left 5px; color:#008cb8; font-weight:bold}					
div.view01 dl dt a{ color:#008cb8;}					
div.view01 dl dd{ background:url(/images/common/ico/ico03_tab.gif) no-repeat left 2px; float:left; padding:0 0 0 12px; line-height:120%}					
div.view01 dl dd a{ color:#666}					
div.view01 dl.end{ border-bottom:none}					
div.view01 dl.end dt{background:url(/images/common/ico/ico02_view.gif) no-repeat left 3px}					
div.view01.view04, div.view01.view04 dl{ border-bottom:none}					
div.view01.view04 dl dt{ padding-left:0; padding-right:9px; background:url(/images/common/ico/ico03_tab.gif) no-repeat right 2px}					
div.view01.view04 dl dd{ background:none}					
div.view01.view04 ul.btn_right { padding-bottom:25px}					
div.view01.view05{ margin:0 0 70px 0}					
					
/* view02 */					
div.view02{ margin:25px 0 0 0; padding:0 0 0 3px; color:#333}					
div.view02 p{ line-height:180%; padding-bottom:18px}					
div.view02 p a { color:#333}					
div.view02 p.p01{ margin-top:50px}					
#contents div.view02 h5{ font-weight:normal;line-height:180%; padding-bottom:18px; margin:0}					
div.view02 ul li{line-height:180%; padding-bottom:18px}					
div.view02 ul li ul{ padding-top:18px}					
div.view02 ul li ul li{ padding-bottom:18px}					
div.view02 ul li ul li p{ padding-top:18px; padding-bottom:0}					
div.view03{ margin-top:29px}					
div.view03 p{ color:#666}					
					
/* message */					
.message_num p{ background:#f7f7f7; padding:12px 20px 18px 20px; font-weight:bold; color:#666; line-height:180%;}					
.message_num p span{ color:#f07248;}					
.message_box{ margin:30px 0 0 0; background:#f7f7f7; padding:11px 21px; color:#666;}					
.message_box p{ margin-bottom:11px;}					
.message_box textarea{ border:1px solid #c4c4c4; width:595px; height:111px; padding:1px; color:#666;}